*{
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans', sans-serif;
}
body{
    background-color: #f4ddb0 !important;
}
.font-hindi{
    font-family: 'Noto Sans', sans-serif;
}
.bg-default{
    background: #f4ddb0;
}
.text-center{
    text-align: center !important;
}
.text-orange{
    color: #e46702 !important;
}

.bg-img{
    background: url(../../assets/image/default/sh_bg_1.jpg);
        background-size: cover;
}

/********************model box*******************/
.modal {
    background-color: #692700c7;
}
/******************navbar css********************/
.header{
    background: #e67e22;
}
.navbar-brand{
    font-size: 30px !important;
    margin-bottom: 10px;
}

.nav-item{
    margin-left: 40px;
    margin-bottom: 10px;
}
.nav-link{
    color: #fff !important;
    font-size: 18px;
    padding: 0 0 5px 0;
    display: unset !important;
    font-weight: 500;
    transition: .5s;
}
.fa-bars{
    font-size: 30px !important;
    color: #fff;
}
.navbar-toggler{
    border: 0 !important;
    outline: none !important;
    padding: initial !important;
}
.active-home{
    border-bottom: 2px solid #fff;
    transition: .5s;
}
.nav-link:hover{
    border-bottom: 2px solid #fff;
    transition: .5s;
}
.dropdown-menu{
    padding: 0.5rem 0 !important;
    margin: 2.125rem 0 0 !important;
    transition: .5s !important;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  padding: 20px !important;
}

.carousel-control-next-icon {
  background-image: url(../../assets/image/icons/right-arrow.svg) !important;
}

.carousel-control-prev-icon {
  background-image: url(../../assets/image/icons/left-arrow.svg) !important;
}

.carousel-control-next,
.carousel-control-prev {
  width: 11% !important;
  opacity: .8 !important;
}
.header-top ul{
    
}
.header-top ul{
    display: flex;
    list-style-type: none;
}
.header-top li{
    padding-left: 10px;
    padding-top: 10px;
    color: #ececec;
}


.social-header li{
    padding: 10px 10px 0px 10px;
}
.social-header a{
    padding: 5px;
    background: #000;
    color: #fff;
    transition: .5s;
    border-radius: 5px;
}
.social-header a:hover{
    background: #fff;
    color: #000;
}
.social-header-call li{
    color: #af6666;
}
.social-header-call i{
    color: #000;
    padding-right: 5px;
}
/**************about us section*******************/
.about-us{
    padding: 50px 0;
    background: url(../../assets/image/default/about-bg.jpg);
}
/*.about-us::before{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0, 0, 0, 0.4);
}*/
.title{
    padding: 30px 0px;
}
.title h1{
    font-size: 50px;
    color: #bc1907;
}
.title p{
    text-align: center;
    font-size: 18px;
    color: #bc1907;
}
.about-us-details h2{
    color: #bc1907;
    padding-bottom: 20px;
        line-height: initial;
}
.about-us-details p{
    font-size: 18px;
    color: #af6666;
}
.about-us-details-inner{
    padding-left: 30px;
}
.about-us-details ol{
    padding-left: 20px;
    color: #af6666;
}
.about-us-details li{
    padding-bottom: 5px;
}

/****************about-me section****************/
.bg-none{
    background-color: transparent !important;
}
.about-me-2{
    padding: 50px 0;
    background-color: #e67e22;
}
.title-2 h1{
    font-size: 50px;
    color: #fff;
}
.title-2 p{
    text-align: center;
    font-size: 18px;
    color: #e2e2e2;
    padding-bottom: 15px;
}

.about-me-2-details{
    /*padding: 30px 0;*/
}
.about-me-2-details span{
    font-weight: bold;
    color: #e2e2e2e2;
    padding-right: 20px;
}
.about-me-2-details h2{
    color: #fff;
    margin-bottom: 15px;
    font-size: 1.5rem;
}
.about-me-2-details h4{
    color: #fff;
    margin-bottom: 15px;
    font-size: 1.3rem;
}
.about-me-2-details blockquote{
    font-size: 1.1rem
}
/************footer section***************/
.footer{
    padding: 50px 0;
    background: #e46702 url(../../assets/image/default/ft_bg.png) repeat-x 0px 0px;
}
.footer p{
    padding-left: 10px; 
    color: white;
}
.footer h4{
    margin-bottom: 15px;
    color: #2f2621;
    font-weight: bold;
    border-left: 4px solid #000;
    padding-left: 10px; 
}
.footer{
    text-align: justify;
    background-color: #e46702;
}
.footer li{
    list-style-type: none;
    transition: .5s;
    padding-bottom: 5px;
    padding-left: 10px; 
}
.footer a{
    color: #fff;
    text-decoration: none;
    transition: .5s;
}
.footer a:hover{
    text-decoration: none;
    color: #000000;
}
.read-more{
    width: 140px;
    padding: 15px 10px;
    display: block;
    background: #2f2621;
    text-decoration: none;
    color: #fff !important;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px; 
}
.read-more:hover{
    color: #000 !important;
    background: #fff;
}
.footer-add-1{
    display: flex;
}
.ftr-icon{
    padding-right: 15px;
}
.ftr-txt p{
    
}
/***********footer bottom css**********/
.footer-bottom{
    padding: 10px;
    background: #2f2621;
}
.footer-bottom p{
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
}
.footer-bottom a{
    color: #fff;
    transition: .5s;
}
.footer-bottom a:hover{
    text-decoration: none;
    color: #e67e22;
}

/*contact Page*/

.contact{
    padding: 50px 0;
    background: url(../../assets/image/default/background.png);
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 260px;
}
.contact::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0, 0, 0, 0.4);
}
.contact h1{
    color: #fff;
    text-align: center;
}
.contact ul{
    text-align: center;
    display: inline-flex;
}
.contact li{
    color: #fff;
    list-style-type: none;
    text-align: center;
    font-size: 18px;
    line-height: inherit;
    padding-left: 10px;
}
.contact-2, .contact-3{
    padding: 50px 0;
}
.contact-2 h1{
    color: #bc1907;
}

.contact-2 p{
    color: #bc1907;
    padding-bottom: 60px;
}
.contact-info{
    background: #f7f7f7;
    padding: 40px;
    margin-bottom: 20px;
    text-align: center;
    -webkit-box-shadow: 2px 6px 29px -6px #e69661;
    box-shadow: 2px 6px 29px -6px #e69661;
    border-radius: 5px;
    transition: .5s;
}
.contact-info:hover{
    background: #e46702;
    color: #fff !important; 
}
.contact-info i{
    font-size: 45px;
    display: block;
    color: #f4ddb0;
    margin-bottom: 30px;
}
.contact-info h4 {
    font-size: 30px;
    position: relative;
    padding-bottom: 14px;
    margin-bottom: 20px;
}

.contact-info h4:before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    width: 54px;
    height: 1px;
    background: #d6d6d6;
    display: block;
    right: 0;
    margin: auto;
}

.contact-info span, .contact-info a {
    display: block;
    font-weight: 500;
}
.contact-3{
    background: #fff;
}

.contact-3 h1 {
    color: #bc1907;
}
.contact-3 p {
    color: #bc1907;
    padding-bottom: 60px;
}
.contact-form{
    background: #f4ddb0;
    padding: 50px 36px;
}
.form-group{
    padding-bottom: 20px;
}
.form-control{
    border-radius: 0;
    height: 50px !important;
    padding: 10px 20px !important;
    font-size: 16px !important;
}

/***********Granth **********/
.granth{
    padding: 50px 0;
}

.granth h1{
    padding-bottom: 50px;
    text-align: center;
    font-weight: 600;
}
.granth h4{
    font-weight: 600;
}
.granth p{
    font-size: 18px;
}
.granth table td{
   font-size: 19px;
}
.granth .granth-img img{
    width: 100px;
}
.granth .text-left{
    position: relative;
    margin-top: 12px;
}
.granth h4 span img{
    height: 40px;
}